This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 756657 - RFE: Retrieve statistics with the clients
RFE: Retrieve statistics with the clients
Status: CLOSED NOTABUG
Product: Zanata
Classification: Community
Component: Component-Maven, Component-PythonClient (Show other bugs)
1.4.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Runa Bhattacharjee
Ding-Yi Chen
:
Depends On: 831894 848988
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-24 02:01 EST by Manuel Ospina
Modified: 2015-11-09 19:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 20:15:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manuel Ospina 2011-11-24 02:01:47 EST
Description of problem: 
As a project manager/maintainer I would like to be able to retrieve the
statistics of a project using the maven/python client. This would allow me to
create cron-jobs to retrieve the statistics and create reports to the project's
stake-holders.

As this functionality is for creating reports, a word-based statistics would be
perfect:

     * Translated words
     * Fuzzy words
     * Untranslated words
Comment 1 Michelle Kim 2012-11-14 20:15:02 EST
Closing the bug, Manuel confirmed that there is API for this now.

Note You need to log in before you can comment on or make changes to this bug.